*{
    margin: 0;
    padding: 0;
}

html,body{
    width: 100%;
    height: 100%;
    background-color: #ffffff;
}

.shareContent{
    width: 100%;
    height: 100%;
    /*background-color: #ffffff;*/
    background: url("img/adb274fea98e6fb3da476ddd6466c7a.jpg") no-repeat;
    background-size: 100% 95%;
    position: absolute;
}
.shareTop{
    width: 100%;
    height: 40%;
}

.btns{
    width: 100%;
    margin: 30px auto 0;
    position: absolute;
    bottom: 10%;
    text-align: center;
}

.btn{
    width: 200px;
    height: 50px;
    margin: 20px 0 10px 0;
}
.btnText{
    width: 100%;
    text-align: center;
    color: #c8c8c8;
}
.myUrl{
    width: 100%;
    text-align: center;
    margin-top: 30px;
    position: absolute;
    bottom: 5%;
}